body { padding: 20px; height: 100%; margin: 0; background-color: #000; }
body::after { content: ""; position: fixed; top: 0; height: 100vh; left: 0; right: 0; z-index: -1; background: url(../assets/background.jpg) center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.body-container-left { text-align: left; }
.body-container-center { text-align: center; }
.body-container-right { text-align: right; }

.container { width: 100%; display: inline-block; background-color: rgba(0, 0, 0, 0.3); padding: 20px; font-size: 20px; color: #fff; box-sizing: border-box; text-align: left; font-family: 'Nunito'; font-weight: normal; }
.container h1 { font-size: 60px; font-weight: normal; margin: 0px 0px 20px 0px; text-align: center; font-family: 'Nunito'; }
.container h2 { font-size: 35px; font-weight: normal; margin: 0px 0px 10px 0px; text-align: center; font-family: 'Kotta One'; }
.container h3 { font-size: 1.2em; font-weight: bold; margin: 20px 0px 0px 0px; }
.container a { color: #fff; text-decoration: underline; }
.container a:hover { color: #ddd; text-decoration: underline; }
.container .copyright { font-size: 11px; margin-top: 40px; font-family: arial, sans-serif; text-align: center; }
@media (max-width: 768px) {
	.container h1 { font-size: 32px; }
	.container h2 { font-size: 24px; }
	.container { font-size: 16px; }
	body { padding: 0px; }
}
@media (min-width: 768px) {
  .container-sm { width: 375px; }
  .container-md { width: 562px; }
  .container-lg { width: 750px; }
}
@media (min-width: 992px) {
  .container-sm { width: 475px; }
  .container-md { width: 727px; }
  .container-lg { width: 970px; }
}
@media (min-width: 1200px) {
  .container-sm { width: 585px; }
  .container-md { width: 877px; }
  .container-lg { width: 1170px; }
}


/* Generic widget */
.container .widget { margin-top: 20px; margin-bottom: 20px; }


/* Widget social icons */
.container .widget-social-icons { text-align: center; font-size: 2.0em; }
.container .widget-social-icons a { margin-left: 10px; margin-right: 10px; }


/* Widget contact */
.container .widget-contact { display: flex; flex-flow: row wrap; width: 100%; }
.container-sm .widget-contact .address { flex-basis: 100%; }
.container-md .widget-contact .address { flex-basis: 50%; }
.container-lg .widget-contact .address { flex-basis: 50%; }
.container .widget-contact .map { border: solid #fff 2px; box-sizing: border-box; }
.container-sm .widget-contact .map { flex-basis: 100%; }
.container-md .widget-contact .map { flex-basis: 50%; }
.container-lg .widget-contact .map { flex-basis: 50%; }
@media (max-width: 767px) {
	.container .widget-contact .address { flex-basis: 100%; }
	.container .widget-contact .map { flex-basis: 100%; }
}


/* Widget slideshow */
.container .widget-slideshow { width: 100%; box-sizing: border-box; }


/* Widget gallery */
.container .widget-gallery { display: flex; flex-flow: row wrap; width: 100%; }
.container .widget-gallery .thumbnail-wrapper { padding: 10px; box-sizing: border-box; }
.container .widget-gallery .thumbnail { cursor: pointer; }
.container-sm .widget-gallery .thumbnail-wrapper { flex-basis: 50%; }
.container-md .widget-gallery .thumbnail-wrapper { flex-basis: 50%; }
.container-lg .widget-gallery .thumbnail-wrapper { flex-basis: 50%; }
.container .widget-gallery .thumbnail-wrapper .thumbnail { background-size: cover; width: 100%; height: 20px; box-sizing: border-box; border: solid #fff 2px; }
.container .widget-gallery .thumbnail img { border: solid #fff 2px; max-width: 100%; height: 150px; }
@media (min-width: 768px) {
  .container-sm .widget-gallery .thumbnail-wrapper { flex-basis: 50%; }
  .container-md .widget-gallery .thumbnail-wrapper { flex-basis: 33.3333%; }
  .container-lg .widget-gallery .thumbnail-wrapper  { flex-basis: 25%; }
}
@media (min-width: 992px) {
  .container-sm .widget-gallery .thumbnail-wrapper { flex-basis: 50%; }
  .container-md .widget-gallery .thumbnail-wrapper { flex-basis: 33.3333%; }
  .container-lg .widget-gallery .thumbnail-wrapper  { flex-basis: 25%; }
}
@media (min-width: 1200px) {
  .container-sm .widget-gallery .thumbnail-wrapper { flex-basis: 50%; }
  .container-md .widget-gallery .thumbnail-wrapper { flex-basis: 33.3333%; }
  .container-lg .widget-gallery .thumbnail-wrapper  { flex-basis: 25%; }
}


/* Widget video */
.container .widget-video { width: 100%; border: solid #fff 2px; box-sizing: border-box; }


/* Widget form */
.container .widget-form { width: 100%; font-family: arial, sans-serif; }
.container .widget-form .field-group { margin-bottom: 15px; width: 100%; display: block; }
.container .widget-form .field-group label { display: block; font-size: 12px; }
.container .widget-form .field-group input[type=text] { display: block; font-size: 14px; padding: 4px; border: solid 1px #f1f1f1; background-color: #fff; border-radius: 3px; width: 100%; box-sizing: border-box; }
.container .widget-form .field-group button { border: 0px; font-size: 16px; background-color: #4a79ba; color: #fff; cursor: pointer; border-radius: 3px; font-size: 13px; padding: 0px 30px 0px 30px; height: 32px; }
.container .widget-form .field-group button:focus { outline: none; }
.container .widget-form .field-group button:active { outline: none; }
.container .widget-form .field-group button:hover { background-color: #416ca7; }
.container .widget-form .field-group input::placeholder { color: #ccc; }
.container .widget-form .field-group input::-webkit-input-placeholder { color: #999; }
.container .widget-form .field-group textarea { width: 100%; height: 75px; font-size: 14px; padding: 4px; border: solid 1px #f1f1f1; background-color: #fff; border-radius: 3px; box-sizing: border-box; }
.container .widget-form .has-error { border: solid 1px #f53329 !important; background-color: #ffcccc !important; }
.container .widget-form .form-activity { font-size: 16px; }
.container .widget-form .form-error { display: none; color: #f53329; font-weight: bold; }
.container .widget-form .form-success { display: none; color: white; font-weight: bold; background: green; padding: 5px; }
@media (min-width: 768px) {
  .container-sm .widget-form { width: 100%; }
  .container-md .widget-form { width: 75%; }
  .container-lg .widget-form  { width: 50%; }
}
@media (min-width: 992px) {
  .container-sm .widget-form { width: 100%; }
  .container-md .widget-form { width: 50%; }
  .container-lg .widget-form { width: 50%; }
}
@media (min-width: 1200px) {
  .container-sm .widget-form { width: 100%; }
  .container-md .widget-form { width: 50%; }
  .container-lg .widget-form { width: 50%; }
}


/* responsive embed */
.container .embed-responsive { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }
.container .embed-responsive .embed-responsive-item, .container .embed-responsive iframe, .container .embed-responsive embed, .container .embed-responsive object,
.container .embed-responsive video { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }
.container .embed-responsive.embed-responsive-16by9 { padding-bottom: 56.25%; }
.container .embed-responsive.embed-responsive-4by3 { padding-bottom: 75%; }


/* Utility */
.img-responsive { display: block; max-width: 100%; height: auto; }
.center-block { display: block; margin-right: auto; margin-left: auto; }
.vertical-align { position: relative; top: 50%; transform: translateY(-50%); }
